﻿using RenovationWorkDataModels.Models;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace RenovationWorkContracts.BindingModels
{
    public class RepairBindingModel : IRepairModel
    {
        public int Id { get; set; }
        public string RepairName { get; set; } = string.Empty;
        public double Price { get; set; }
        public Dictionary<int, (IComponentModel, int)> RepairComponents { get; set; } = new();
    }
}
